CVE-2008-6242

2009-02-23T12:30:00
ID CVE-2008-6242
Type cve
Reporter NVD
Modified 2017-09-28T21:33:02

Description

SQL injection vulnerability in SearchResults.php in Scripts For Sites (SFS) EZ e-store allows remote attackers to execute arbitrary SQL commands via the where parameter.